﻿ALTER TABLE [dbo].[Config.CodeGroup]
    ADD CONSTRAINT [UQ_Config.CodeGroup_Key] UNIQUE NONCLUSTERED ([Key] ASC) WITH (ALLOW_PAGE_LOCKS = ON, ALLOW_ROW_LOCKS = ON, PAD_INDEX = OFF, IGNORE_DUP_KEY = OFF, STATISTICS_NORECOMPUTE = OFF) ON [PRIMARY];

